<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="es" xml:lang="es">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Poesía de muchas manos</title>
  <style>
    html {
      line-height: 1.5;
      font-family: Georgia, serif;
      font-size: 20px;
      color: #1a1a1a;
      background-color: #fdfdfd;
    }
    body {
      margin: 0 auto;
      max-width: 36em;
      padding-left: 50px;
      padding-right: 50px;
      padding-top: 50px;
      padding-bottom: 50px;
      hyphens: auto;
      overflow-wrap: break-word;
      text-rendering: optimizeLegibility;
      font-kerning: normal;
    }
    @media (max-width: 600px) {
      body {
        font-size: 0.9em;
        padding: 1em;
      }
      h1 {
        font-size: 1.8em;
      }
    }
    @media print {
      body {
        background-color: transparent;
        color: black;
        font-size: 12pt;
      }
      p, h2, h3 {
        orphans: 3;
        widows: 3;
      }
      h2, h3, h4 {
        page-break-after: avoid;
      }
    }
    p {
      margin: 1em 0;
    }
    a {
      color: #1a1a1a;
    }
    a:visited {
      color: #1a1a1a;
    }
    img {
      max-width: 100%;
    }
    h1, h2, h3, h4, h5, h6 {
      margin-top: 1.4em;
    }
    h5, h6 {
      font-size: 1em;
      font-style: italic;
    }
    h6 {
      font-weight: normal;
    }
    ol, ul {
      padding-left: 1.7em;
      margin-top: 1em;
    }
    li > ol, li > ul {
      margin-top: 0;
    }
    blockquote {
      margin: 1em 0 1em 1.7em;
      padding-left: 1em;
      border-left: 2px solid #e6e6e6;
      color: #606060;
    }
    code {
      font-family: Menlo, Monaco, 'Lucida Console', Consolas, monospace;
      font-size: 85%;
      margin: 0;
    }
    pre {
      margin: 1em 0;
      overflow: auto;
    }
    pre code {
      padding: 0;
      overflow: visible;
      overflow-wrap: normal;
    }
    .sourceCode {
     background-color: transparent;
     overflow: visible;
    }
    hr {
      background-color: #1a1a1a;
      border: none;
      height: 1px;
      margin: 1em 0;
    }
    table {
      margin: 1em 0;
      border-collapse: collapse;
      width: 100%;
      overflow-x: auto;
      display: block;
      font-variant-numeric: lining-nums tabular-nums;
    }
    table caption {
      margin-bottom: 0.75em;
    }
    tbody {
      margin-top: 0.5em;
      border-top: 1px solid #1a1a1a;
      border-bottom: 1px solid #1a1a1a;
    }
    th {
      border-top: 1px solid #1a1a1a;
      padding: 0.25em 0.5em 0.25em 0.5em;
    }
    td {
      padding: 0.125em 0.5em 0.25em 0.5em;
    }
    header {
      margin-bottom: 4em;
      text-align: center;
    }
    #TOC li {
      list-style: none;
    }
    #TOC ul {
      padding-left: 1.3em;
    }
    #TOC > ul {
      padding-left: 0;
    }
    #TOC a:not(:hover) {
      text-decoration: none;
    }
    code{white-space: pre-wrap;}
    span.smallcaps{font-variant: small-caps;}
    span.underline{text-decoration: underline;}
    div.column{display: inline-block; vertical-align: top; width: 50%;}
    div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
    ul.task-list{list-style: none;}
    .display.math{display: block; text-align: center; margin: 0.5rem auto;}
  </style>
  <!--[if lt IE 9]>
    <script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv-printshiv.min.js"></script>
  <![endif]-->
</head>
<body>
<header id="title-block-header">
<h1 class="title">Poesía de muchas manos</h1>
</header>
<figure>
<figure>
<img
src="https://gitlab.com/prolibreros/poesia-de-muchas-manos/-/raw/no-masters/portada/portada.small.png"
alt="Ilustración en Mary LaFetra Russell, Mother Goose, Gabriel Sons &amp; Company, Nueva York, 1917. (Foto: Pinterest / WOODNISSE)" />
<figcaption aria-hidden="true">Ilustración en Mary LaFetra Russell,
<em>Mother Goose</em>, Gabriel Sons &amp; Company, Nueva York, 1917.
(Foto: Pinterest / WOODNISSE)</figcaption>
</figure>
<figcaption>
<p>Ilustración en Mary LaFetra Russell, <em>Mother Goose</em>. Nueva
York: Gabriel Sons &amp; Company, 1917. Foto: Pinterest / WOODNISSE.</p>
</figcaption>
</figure>
<h1 id="prólogo">Prólogo</h1>
<p>Un recuerdo de la infancia ha acompañado mi interés en la lírica
tradicional infantil. Es la imagen de mi mamá pellizcando uno a uno los
dedos extendidos de mi mano mientras pronuncia rítmicamente el
«periquito mandurito».<a href="#fn1" class="footnote-ref" id="fnref1"
role="doc-noteref"><sup>1</sup></a> Recuerdo, sobre todo, la disposición
mutua a la risa. Apenas duraba un instante esa forma brevísima de
poesía, cuyo sentido no comprendía pero tampoco era incómodo ignorarlo.
Bastaba saber que ella compartía conmigo el sillón, que había pausado
sus faenas para dirigirme unas palabras juguetonas. Tiempo después, como
estudiosa de la literatura, supe que ese momento encerraba una tradición
poética. De alguna manera, las voces hispánicas de siglos pasados
estaban allí perpetuándose.</p>
<p>Con este preámbulo personal, me dirijo al lector adulto para apelar a
sus propios recuerdos. De modo que voltee la mirada a la etapa inicial
de su relación con el lenguaje. Aunado a esto, un objetivo que motivó la
hechura de esta antología es el de contribuir a la reflexión de la
prevalencia literaria en contextos de crianza, donde el juego, el
movimiento y la voz se imbrican. Aquí, la discusión sobre la dupla
cultura-infancia se vuelve necesaria. Por ello, he elegido fragmentos de
autoras que han encauzado su pensamiento a la oralidad en vinculación
con aspectos interesantes para los tutores de niñ@s.</p>
<p>Comencemos con Ana Pelegrín (Argentina, 1938 - Madrid 2008) quien
posicionó a los estudios de la tradición oral en un peldaño importante
dentro del campo cultural. Su incansable compilación de juegos y
tradiciones orales devino en la afirmación que estos son el modo
literario básico para el niño pequeño, debido a la carga afectiva que
contienen las palabras y los gestos al ser enunciados por una voz
cercana. Por otra parte, en las postrimerías de su vida alcanzó a
vislumbrar que las voces literarias eran acalladas por la intromisión de
la tecnología audiovisual. Sin llegar a ser fatalista, confió en la
capacidad crítica y creativa del niño para recrear sus tradiciones en
nuevos contextos multimodales.</p>
<blockquote>
<p>La cultura infantil tradicional, oral, gestual, preciso es
reconocerlo, evidencia señales de extinción. Este proceso, aunque
acelerado, no significa una desaparición fulminante. Simplemente porque
el proceso cultural no es producto de una generación, antes bien, lenta
asimilación, ya que subsiste un mensaje relacional directo entre el
hacer cultural y la vida de una comunidad.<a href="#fn2"
class="footnote-ref" id="fnref2" role="doc-noteref"><sup>2</sup></a></p>
</blockquote>
<p>He incluido también a Mercedes Calvo, escritora uruguaya, gran
promotora de la poesía infantil. Ella destaca que la función lúdica del
lenguaje se expresa en los juegos tradicionales y la poesía popular.
Asimismo, en la comunicación afectiva se devela el umbral de la
sensibilidad poética. Puesto que el bebé naturalmente explora los
sonidos antes de interesarse por los significados, permitirle encuentros
con la musicalidad es un aliciente para su participación activa, hasta
que poco a poco cuestione el valor semántico.</p>
<p>Otra escritora contemporánea imprescindible en temas de cultura e
infancia es la argentina María Emilia López. Veremos su concepción de
literatura para la primera infancia, en la cual resuenan las reflexiones
de Pelegrín; mas la contemporaneidad de López genera una lectura fresca
y profunda gracias a los conceptos que propone. Si algo la caracteriza
es su defensa de la ternura como contrapeso a la <em>precariedad
vincular</em>, donde los duros condicionamientos sociales pesan sobre la
infancia, debilitando la función de <em>jugador</em> mientras se
legitima al niño como usuario pasivo de las tecnologías. De acuerdo con
la autora, la relación inicial con la palabra imaginativa, con la
metáfora,<a href="#fn3" class="footnote-ref" id="fnref3"
role="doc-noteref"><sup>3</sup></a> resulta imprescindible para afianzar
las bases éticas y estéticas.</p>
<p>Por último, he agregado un fragmento del prólogo escrito por Mercedes
Díaz Roig y María Teresa Miaja en la antología <em>Naranja dulce, limón
partido. Antología de la lírica infantil mexicana</em> (Colegio de
México, 1982). La cita seleccionada queda como invitación a unir fuerzas
contra el olvido del folclor.<a href="#fn4" class="footnote-ref"
id="fnref4" role="doc-noteref"><sup>4</sup></a> Las recopiladoras no
adoptan la actitud romántica de rescatar lo muerto, ni de considerar a
lo viejo como lo más auténtico. No obstante, de cara al futuro de las
generaciones más jóvenes, conceden valor a las actualizaciones y a la
hibridez entre la tradición e innovación. Reivindican al folclor como el
conjunto de expresiones populares vivas, adaptables a los giros
modernos.</p>
<p>Espero que el lector pueda encontrar puentes entre los fragmentos
teóricos de las distintas autoras. Como es de notarse, intercalé la
teoría con las narraciones poéticas para destacar su función literaria y
cultural. En consonancia, el segundo objetivo que persigue esta
antología tiene que ver con la aplicación de poesía popular en los
entornos donde suceden vínculos entre cuidadores y niñ@s de 0 a 6 años,
margen de edad considerado como primera infancia. Podría ser de
utilidad, por ejemplo, en hogares donde los adultos intentan sosegar a
sus hijos a través de movimientos y sonidos; o en guarderías donde las
cuidadoras <em>arropan</em> a bebés que recién experimentan su cuerpo
desprendido del materno.</p>
<p>Es preciso ahora preguntarnos qué es la lírica tradicional. Retomo la
definición elaborada por el investigador mexicano Roberto Rivelino
García Baeza.</p>
<blockquote>
<p>“Lírica” se refiere al texto literario propiamente dicho en verso;
“tradicional” a su forma de vida en variantes; e “infantil” al ámbito al
que pertenece. Por tanto podemos entender como Lírica tradicional
infantil al conjunto de textos que acompañan los juegos de los niños,
quienes son receptores y emisores; los textos viven en constante
variación y reelaboración; presentan distintos niveles de desarrollo
musical, es decir, poseen elementos musicales que van desde la presencia
del ritmo en su forma más simple hasta la estructuración de un esquema
melódico desarrollado; y pueden ser de carácter puramente lírico o con
elementos narrativos como los romances.<a href="#fn5"
class="footnote-ref" id="fnref5" role="doc-noteref"><sup>5</sup></a></p>
</blockquote>
<p>Ahora bien, si quiere asociarse a la lírica infantil con el concepto
de literatura oral es pertinente ir con cuidado. La misma Ana Pelegrín
resaltaba su contradicción, en tanto que la etimología <em>littera</em>
apunta a la escritura. Cuando equiparamos lo oral con lo escrito se
obvia el valor del contexto y los procesos colectivos en los que
acontece la oralidad. En cambio, la escritura es un acto solitario
protagonizado por la figura del autor individual, quien genera un texto,
el cual una vez publicado podrá ser juzgado por sus cualidades estéticas
internas desligadas incluso del contexto en que fue producido. A pesar
de la polarización entre lo literario y lo oral, Pelegrín acepta el
término como marco de la lírica infantil pues recuerda que las fronteras
son flexibles. Pone de ejemplo a los escritores españoles que han
nutrido sus obras de las fuentes orales.<a href="#fn6"
class="footnote-ref" id="fnref6" role="doc-noteref"><sup>6</sup></a></p>
<p>En contraparte, el historiador y filósofo Walter Ong en su libro
intitulado <em>Oralidad y escritura. Tecnologías de la palabra</em>
(1982) se refirió al concepto de literatura oral con los adjetivos de
monstruoso y absurdo puesto que denota la «incapacidad para revelar ante
nuestro propio espíritu una herencia de material organizado en forma
verbal salvo como cierta variante de la escritura, aunque no tenga nada
en absoluto que ver con esta última» (p. 21). Ya que no podemos
despojarnos de una mentalidad modelada por la cultura escrita (y sobre
todo impresa), resulta fácil adjudicar el concepto de literatura a las
formas verbales emanadas de la oralidad primaria, aquella propia de
personas que no han tenido contacto con la escritura.</p>
<p>La disposición de los chicos frente a la oralidad difiere de la que
tuvieron nuestros abuelos. Ahora son conscientes del poder de los
dispositivos que los rodean. La voz materna compite con el sonido
electrónico y al mismo tiempo, un aparato como un teléfono móvil resulta
ser un auxiliar para subsanar las ausencias familiares. El niño puede
tener cerca una voz entrañable mientras haya sido grabada. Pese a la
tendencia de crianza que incita a mantener a los niños fuera del alcance
tecnológico, creo que podemos potencializar el uso de dispositivos, en
virtud de que cada vez más, nuestras prácticas sociales se afirman con
el celular.</p>
<p>La aceptación de la oralidad secundaria no demerita la función del
cuerpo humano. El título <em>Poesía de muchas manos</em> focaliza el
papel de la memoria colectiva y el cuerpo en la creación de un ambiente
propicio para el lenguaje literario. He discurrido las clasificaciones:
narraciones de cosquillas, narraciones de espacios, rimas y juegos
sonoros, narraciones de sorpresas y canciones. Me gusta imaginar a los
participantes de estas formas literarias como jugadores dispuestos a
encarnar las estructuras poéticas que vienen de otras generaciones, de
otras manos, al tiempo que contribuyen a su propia experiencia de juego.
En otras palabras, más allá de los dispositivos, la performance<a
href="#fn7" class="footnote-ref" id="fnref7"
role="doc-noteref"><sup>7</sup></a> activará la viveza poética.</p>
<p>Entonces cabe preguntarse: ¿de verdad puede un bebé ser partícipe del
juego? No son pocos quienes se muestran renuentes a la idea. «Ella
todavía no entiende», dijo la abuela de Romina, una bebé de un mes de
edad, al ver que su niñera improvisaba una historia con unos títeres de
dedos. A pesar de que Romina reaccionaba atenta, fue relegada a los
sonidos electrónicos que emanaban de su cuna, onomatopeyas sujetas a la
vida útil de las baterías. Lo paradójico es que muchas veces al bebé se
le veta la palabra viva y familiar, no para procurarle el silencio sino
para ofrecerle la voz grabada y los estímulos electrónicos programados
por un software.</p>
<p>¿Vale la pena dedicar la atención a esos humanos frágiles cuya
expresión oscila entre el silencio, el llanto y la risa, pasando por el
balbuceo? No olvidemos que todas esas formas del lenguaje primigenio,
más cercano al sinsentido, han generado un interés especial en los
poetas.<a href="#fn8" class="footnote-ref" id="fnref8"
role="doc-noteref"><sup>8</sup></a> Y pese a que el lector de estas
páginas no se identifique con ellos, de acuerdo con los propósitos antes
mencionados, propongo que se coloque en un espacio poético. No es tarea
fácil porque implica despojarse, aunque sea momentáneamente, del
pragmatismo que ha encasillado a la poesía como una manifestación
inútil.</p>
<p>Será propicio pensar nuestra labor como mediadores de la literatura.
Podemos comenzar focalizando aquellas manifestaciones poéticas que casi
pasan desapercibidas en el flujo del lenguaje ordinario, preguntarnos
por su origen, mayoritariamente hispánico, heredado y actualizado a
través de las generaciones mexicanas. ¿Qué estamos contando o dejando de
contar? ¿Cómo actualizamos la tradición ajustándola a nuestro presente
caótico? Concido con Mercedes Calvo en la creencia de que la poesía es
per se, un hecho pedagógico. Sin ser el poema un vehículo para llegar a
otro fin, el poema «aumenta la capacidad de sentir, convirtiéndose así
lo que pretende no ser más que materia de literatura, en materia de la
vida».<a href="#fn9" class="footnote-ref" id="fnref9"
role="doc-noteref"><sup>9</sup></a></p>
<p>Por último, quiero agradecer a las personas que donaron su tiempo
para agitar su memoria en busca de los relatos que envolvieron su
infancia. También a las amigas que accedieron a grabarse para evidenciar
las posibilidades de movimiento a la hora de narrar. En los créditos
dominan los nombres femeninos pero desde luego celebro que cada vez más
los varones se inmiscuyan en tareas que han sido delegadas
históricamente a la mujer. No entraremos en discusiones de género; sin
embargo, subyace el deseo de que los padres se sumen al diálogo sobre la
dimensión afectiva de la palabra. La responsabilidad con la infancia
requiere de todos los géneros y de todos los esfuerzos.</p>
<h1 id="narraciones-de-cosquillas">1. Narraciones de cosquillas</h1>
<blockquote>
<p>Para el niño pequeño, la palabra oída ejerce una gran fascinación. La
palabra y su tonalidad, su ritmo, los trazos afectivos que teje la voz,
cuando es temperatura emocional, calma, consuelo, ternura, sensorialidad
latente. El magnetismo por el ritmo y la entonación puede desplegarse
con intensidad, al escuchar la voz de otras memorias,
viejas-nuevas-voces, de rimas, retahílas,<a href="#fn10"
class="footnote-ref" id="fnref10" role="doc-noteref"><sup>10</sup></a>
cancioncillas, cuentos.</p>
</blockquote>
<blockquote>
<p>Podemos formular la hipótesis de que la literatura oral es una forma
básica, un modo literario esencial en la vida del niño pequeño, porque
la palabra está impregnada de afectividad. El cuento, el romance, la
lírica, construyen el mundo auditivo-literario del niño, le incorporan
vivencialmente a una cultura que le pertenece, le hacen partícipe de una
creación colectiva, le otorgan signos de identidad. El libro oído,
visto, tocado, olido, el desciframiento emocional-oral-sensorial, el
libro-lectura compartida con otro, le ayudarán en su contacto posterior
con la letra impresa, motivando una lectura gozosa.</p>
</blockquote>
<blockquote>
<p>No olvidemos que la manipulación de los medios de comunicación, los
imperativos comerciales del niño consumidor, hoy por hoy, influyen en su
mundo cotidiano, y son realidades cuantitativamente inapelables. Pero
invitamos a reflexionar sobre la participación activa, crítica, en la
producción literaria, del niño receptor, re-creador, transmisor-autor, o
meramente jugador-gozador, lector creativo.</p>
</blockquote>
<p>Fragmento de Pelegrín, Ana. <em>La aventura de oír: cuentos y
memorias de tradición oral</em>. Alicante: Biblioteca Virtual Miguel de
Cervantes, 2008. Edición digital basada en la de Madrid, Cincel,
1986.</p>
<h2 id="el-gusanito">El gusanito</h2>
<p>Hay un gusanito buscando su cuevita y ya la encontró.</p>
<h2 id="el-conejito">El conejito</h2>
<p>Aquí anda un conejito, comiendo <strong>zacatito</strong>, llegó la
<strong>lluvinita</strong> y que corre a su cuevita.</p>
<p>Compartidos por Gabriela Beltrán, vecina de Cofradía de Suchitlán,
Comala, Colima.</p>
<p>Ve el movimiento aquí:</p>
<figure>
<figure>
<img
src="https://gitlab.com/prolibreros/poesia-de-muchas-manos/-/raw/no-masters/qr/01_narraciones_de_cosquillas.url.png"
alt="Participaron en el video: Rosy Orozco y Lilik Demouy." />
<figcaption aria-hidden="true">Participaron en el video: Rosy Orozco y
Lilik Demouy.</figcaption>
</figure>
<figcaption>
<p>Participaron en el video: Rosy Orozco y Lilik Demouy.</p>
</figcaption>
</figure>
<h2 id="glosario">Glosario</h2>
<p>Zacatito : Diminutivo de zacate, que proviene del náhuatl
<em>zacatl</em> y significa pasto o hierba.</p>
<p>Lluvinita : Variante del diminutivo lluviecita.</p>
<h1 id="narraciones-de-espacios">2. Narraciones de espacios</h1>
<blockquote>
<p>Las primeras palabras aprendidas por el niño tienen el encanto del
sonido, cuyo goce antecede al significado. Muchos niños, al escuchar por
primera vez una palabra, no inquieren de inmediato por su significado,
sino que juegan largamente con su sonido, susurrándolo, diciéndolo en
alta voz, con diferentes entonaciones. Después le inventan significados
diversos, poniendo la palabra en nuevos contextos, para ir, mucho
después, ya agotado el juego, en busca de la definición.</p>
</blockquote>
<blockquote>
<p>Apresurarnos a fijar el significado de las palabras nuevas cuando el
niño aún no lo ha preguntado tal vez contribuya a ampliar su nivel
lingüístico, pero es empobrecedor en otros aspectos sustanciales. Porque
el lenguaje tiene también una función lúdica, función que se recrea, no
sólo en el habla infantil sino también en la poesía folclórica, los
juegos tradicionales, etcétera.</p>
</blockquote>
<p>Fragmento de Calvo, Mercedes. <em>Poesía con niños. Guía para
propiciar el encuentro de los niños con la poesía</em>. Ciudad de
México: Coordinación Nacional de Desarrollo Cultural Infantil, 2012.</p>
<h2 id="hogares">Hogares</h2>
<p>En este nidito vive un pajarito.<br />
La abeja se esconde en este panal.<br />
El listo conejo se esconde en su agujero. Sh, sh, sh…<br />
Y yo en mi camita me voy a acostar.</p>
<p>Compartido por Elena Altamirano Vásquez, vecina de Oaxaca,
México.</p>
<h2 id="recorrido-de-la-enana">Recorrido de la enana</h2>
<p>Mira a esta enana cómo sube la escalera,<br />
toca el timbre,<br />
toca la puerta,<br />
¡Buen día enanita!</p>
<p>La adaptación al español es mía, basada en la versión alemana
compartida por Martha y Wilfried Flaig: Es geht ein Mann die Treppe
hoch, klingelt, klopf an, guten Tan kleine Mann. En el original se
menciona a un hombrecito que sube la escalera. He preferido el sujeto
«enanita» puesto que tiene mayor carga afectiva en mi historia familiar.
Podemos cambiar palabras siempre y cuando no afectemos la
musicalidad.</p>
<p>Ve el movimiento aquí:</p>
<figure>
<figure>
<img
src="https://gitlab.com/prolibreros/poesia-de-muchas-manos/-/raw/no-masters/qr/02_narraciones_de_espacios.url.png"
alt="Participaron en el video: Rosy Orozco, Hafiz León y Lilik Demouy." />
<figcaption aria-hidden="true">Participaron en el video: Rosy Orozco,
Hafiz León y Lilik Demouy.</figcaption>
</figure>
<figcaption>
<p>Participaron en el video: Rosy Orozco, Hafiz León y Lilik Demouy.</p>
</figcaption>
</figure>
<h1 id="rimas-y-juegos-sonoros">3. Rimas y juegos sonoros</h1>
<blockquote>
<p>Si queremos formar niños sensibles al lenguaje poético empezaremos,
sin duda, cuando es bebé, con las canciones de cuna. O aun antes: se ha
demostrado que el feto es sensible al ritmo y a la voz humana […] No
importa, entonces, el texto que se cante, por lo menos, no importa para
el niño. Este es sensible, antes que a la palabra, al aspecto sonoro del
poema, y lo que prima aquí es la comunicación afectiva. En efecto, la
palabra aún no tiene valor semántico, importa exclusivamente lo sonoro.
Poesía y música van estrechamente enlazadas hasta aproximadamente los
dos años.</p>
</blockquote>
<blockquote>
<p>Después, paulatinamente, el niño va descubriendo, en ese conjunto de
palabras, algunas que, para él, tienen una significación especial (mamá,
nene, su nombre) y adjudica ese significado a todo el poema, sin
distinguir más detalles. Alrededor de los dos años y medio el niño va
superando esta etapa y el poema va siendo concebido como una unidad.
Aunque lo corporal sigue siendo importante, comienza a actuar sobre las
palabras, desordenándolas, repitiéndolas, en un juego que se extiende
hasta los tres años aproximadamente.</p>
</blockquote>
<blockquote>
<p>Es la época de los juegos de dedos y los sencillos poemas
narrativos.</p>
</blockquote>
<p>Fragmento de Calvo, Mercedes. <em>Poesía con niños. Guía para
propiciar el encuentro de los niños con la poesía</em>. Ciudad de
México: Coordinación Nacional de Desarrollo Cultural Infantil, 2012.</p>
<h2 id="pon-pon-tata">Pon, pon, tata</h2>
<p>Pon, pon, tata,<br />
<strong>mediecito</strong> pa la papa;<br />
pon, pon, pon,<br />
mediecito pal jabón.</p>
<h2 id="pica-perica">Pica perica</h2>
<p>Pica, pica, pica, perica.<br />
Pica, pica, pica la rama.</p>
<p>Compartida por Silvia Andrade, vecina de Colima.</p>
<h2 id="tengo-manita">Tengo manita</h2>
<p>Tengo manita,<br />
no tengo manita,<br />
porque la tengo<br />
desconchabadita.</p>
<p>Compartida por Martha Flaig, oriunda de México. Actualmente vive en
Alemania.</p>
<p>En <em>Naranja dulce, limón partido</em> aparece esta versión:</p>
<p>No tengo manita,<br />
no tengo manita,<br />
porque la tengo<br />
desconchinfladita.</p>
<h2 id="tortillitas">Tortillitas</h2>
<p>Tortillitas de manteca<br />
pa mamá que está contenta;<br />
tortillitas de maíz<br />
pa mamá que está feliz;<br />
tortillitas de cebada<br />
pa mamá que está enojada</p>
<p>Compartida por Martha Flaig, oriunda de México. Actualmente vive en
Alemania.</p>
<p>En <em>Naranja Dulce, Limón Partido</em> aparece esta versión:</p>
<p>Tortillitas de manteca<br />
para mamá que está contenta;<br />
tortillitas de salvado<br />
para papá que está enojado.</p>
<p>Mercedes Calvo en <em>Poesía con niños</em> (2012) recoge esta
versión:</p>
<p>Tortitas de manteca<br />
para mamá que da la teta;<br />
tortitas de cebada<br />
para papá que no da nada.<br />
Tortitas de polvorones,<br />
para abuelita que da coscorrones.</p>
<p>Ve el movimiento aquí:</p>
<figure>
<figure>
<img
src="https://gitlab.com/prolibreros/poesia-de-muchas-manos/-/raw/no-masters/qr/03_rimas_y_juegos_sonoros.url.png"
alt="Participaron en el video: Silvia Andrade, Isis Rodríguez, Germán Romero y Dharita." />
<figcaption aria-hidden="true">Participaron en el video: Silvia Andrade,
Isis Rodríguez, Germán Romero y Dharita.</figcaption>
</figure>
<figcaption>
<p>Participaron en el video: Silvia Andrade, Isis Rodríguez, Germán
Romero y Dharita.</p>
</figcaption>
</figure>
<h2 id="glosario-1">Glosario</h2>
<p>Desconchabadita : Descompuesta. Viene del verbo desconchabar usado en
México, Cuba, América Central y Chile.</p>
<p>Desconchinfladita : Deteriorada. Viene del verbo desconchinflar que
se usa en México, El Salvador, Cuba y R. Dominicana.</p>
<p>Mediecito : Diminutivo de medio, moneda que en la época colonial
valía la mitad de un real. De esta manera el indicativo «pon» se dirige
a una figura paterna (tata) con función de proveer alimento y productos
básicos (papa y jabón).</p>
<h1 id="narraciones-de-sorpresas">4. Narraciones de sorpresas</h1>
<blockquote>
<p>¿Qué es la literatura para un bebé o niño pequeño?</p>
</blockquote>
<blockquote>
<p>Eco / voz / palabra / imagen / literatura: desde las primeras
palabras, esas que significan todo, esas que balbucean sentidos, esas
que pesan más por la voz que las porta que por su etimología, esas que
son eco del amor, de la ternura, esas que hacen de espejo, las que nos
dicen / le dicen dónde está la belleza, que él / ella es la belleza, que
la belleza y el amor son una sola cosa.</p>
</blockquote>
<blockquote>
<p>Los sonidos: la voz que imprime sentidos a sus sensaciones, a sus
dolores, a su hambre, a sus alegrías: la voz o las voces que le cantan
canciones de manos, de ratones, de caballos, o canciones para dormir. Y
claro que allí hay arte: en la poesía de la letra de cada canción, en
las melodías, en las modulaciones, en el gesto corporal acunador, en el
movimiento. Hay experiencias de placer, hay experiencias artísticas, hay
un reservorio cultural en danza que el niño incorpora en su percepción
amplia y dispuesta.</p>
</blockquote>
<blockquote>
<p>Las imágenes: primero el rostro más querido, después otros rostros,
más allá los colores, la naturaleza, los juguetes y finalmente los
libros.</p>
</blockquote>
<blockquote>
<p>«Protoliteratura» me gusta llamarla, esa que nace en las nanas, esa
que crea una envoltura sonora capaz de contener y acompañar, esa que
hace subjetividad y además estimula el juego, ese juego que poco a poco,
en el encuentro con ciertos objetos de la cultura, comenzará a
discriminarse como arte, aunque en un principio ambas experiencias estén
totalmente imbricadas (…) Imaginar el alcance de la capacidad creadora
de un niño pequeño sometido a tantos condicionamientos culturales como
los de nuestro tiempo es bastante complejo, sobre todo si la oferta lo
convierte cada vez más en «usuario» y menos en «jugador». Estas
complejidades de época que se le suman al juego no son poca cosa, más
aún si advertimos la precariedad vincular actual, y volvemos a la
relación inicial entre cuidados maternantes, creatividad y posibilidad
de creación artística. No hay arte sin metáfora, ni tampoco acceso al
pensamiento sin metáfora. Contra lo plano y lo duro de la vida
tecnologizada, el acceso a la ternura, a la palabra, a la vida
imaginativa, transforma ética y estéticamente el modo de estar en el
mundo.</p>
</blockquote>
<p>Fragmento de López, María Emilia. «Arte y juego en los niños
pequeños. Metáforas del vivir». <em>Conafecto</em>, 2017.</p>
<h2 id="pobre-gusanito">Pobre gusanito</h2>
<p>—¿Qué tienes allí?<br />
— Un gusanito.<br />
— ¿Con qué lo alimentas?<br />
— Con pan y quesito.<br />
— ¿Lo mataremos?<br />
— No, pobrecito.</p>
<p>Compartida por Silvia Andrade vecina de Colima, Colima. En
<em>Naranja Dulce, Limón Partido</em> aparece una versión con
variaciones en palabras y extensión:</p>
<p>— ¿Qué tienes aquí?<br />
— Un gusanito.<br />
— ¿Con qué lo mantienes?<br />
— Con pan y quesito.<br />
— ¿Con qué le das agua?<br />
— Con un botecito.<br />
— ¿Lo mataremos?<br />
— ¡Ay no!, pobrecito.</p>
<p>Ve el movimiento aquí:</p>
<figure>
<figure>
<img
src="https://gitlab.com/prolibreros/poesia-de-muchas-manos/-/raw/no-masters/qr/04_narraciones_de_sorpresas.url.png"
alt="Participaron en el video: Silvia Andrade y Mariel Quirino." />
<figcaption aria-hidden="true">Participaron en el video: Silvia Andrade
y Mariel Quirino.</figcaption>
</figure>
<figcaption>
<p>Participaron en el video: Silvia Andrade y Mariel Quirino.</p>
</figcaption>
</figure>
<h1 id="canciones">5. Canciones</h1>
<blockquote>
<p>A través de las canciones tradicionales el niño absorbe una fuerte
dosis del estilo, estructuras y entorno populares que refuerzan su
arraigo cultural. Debemos pues procurar que nuestro folklore no sea
anulado por otras fuerzas, sino que se una a ellas para formar nuestro
futuro, un futuro semejante al de otros pueblos, pero no exactamente
igual, un futuro donde se amalgamen lo nuevo y lo viejo, lo propio y lo
ajeno. Solo conservando lo que fuimos podremos ser.</p>
</blockquote>
<p>Fragmento de Díaz Roig, Mercedes y María Teresa Miaja. <em>Naranja
dulce, limón partido. Antología de la lírica infantil mexicana</em>.
Ciudad de México: El Colegio de México, 1982.</p>
<h2 id="de-primavera">De primavera</h2>
<p>Avena, avena, avena, nos trae la primavera (2)<br />
Mi papacito la siembra aquí,<br />
mi mamacita la siembra allá.<br />
La recogen a veces así, a veces asá.<br />
Suenan las manos, suenan los pies.<br />
Dan una vuelta con rapidez.</p>
<p>Compartida por Silvia Andrade vecina de Colima, Colima.</p>
<h2 id="huitzi-araña">Huitzi araña</h2>
<p>Huitzi, huitzi araña subió a su telaraña<br />
Vino la lluvia y se la tiró…poooing<br />
Salió el sol<br />
Se secó la lluvia<br />
Y Huitzi, huitzi araña, otra vez subió.</p>
<p>Compartida por Martha Flaig, oriunda de México. Actualmente vive en
Alemania.</p>
<p>Ve el movimiento aquí:</p>
<figure>
<figure>
<img
src="https://gitlab.com/prolibreros/poesia-de-muchas-manos/-/raw/no-masters/qr/05_canciones.url.png"
alt="Participaronen el video: Mariel Quirino, Isis Rodríguez y Dharita." />
<figcaption aria-hidden="true">Participaronen el video: Mariel Quirino,
Isis Rodríguez y Dharita.</figcaption>
</figure>
<figcaption>
<p>Participaron en el video: Mariel Quirino, Isis Rodríguez y
Dharita.</p>
</figcaption>
</figure>
<section class="footnotes footnotes-end-of-document"
role="doc-endnotes">
<hr />
<ol>
<li id="fn1" role="doc-endnote"><p>La versión de mi mamá asemeja con la
recopilada en <em>Naranja dulce, limón partido. Antología de la lírica
infantil mexicana</em>. Ciudad de México: Colegio de México, 1982: Pico,
pico, madurico/tú que vas, tú que vienes/a lavar las mantillitas/a la
gata marifata/Alza la mano/cuchara de plata. En cambio, Margit Frenk en
<em>El folklore poético de los niños mexicanos</em> (1973) recupera una
versión dialógica y más explícitamente religiosa: Periquito mandurico,
¿quién te dio tan grande pico?/Mi señor Jesucristo/Tú que vas, tú que
vienes de lavar los manteles de la chata narigata, ¡esconde la mano
detrás de esa cruz de plata!<a href="#fnref1" class="footnote-back"
role="doc-backlink">↩︎</a></p></li>
<li id="fn2" role="doc-endnote"><p>Pelegrín, Ana. <em>Cada cual atienda
su juego: de tradición oral y literatura.</em> Alicante: Biblioteca
Virtual Miguel de Cervantes, 2008. Edición digital basada en la de
Madrid, Cincel, 1986.<a href="#fnref2" class="footnote-back"
role="doc-backlink">↩︎</a></p></li>
<li id="fn3" role="doc-endnote"><p>Mercedes Calvo también otorga
atención a la metáfora: «Y aunque en su esdrújulo nombre la metáfora
pretenda asustarnos con su disfraz de figura retórica, sabemos que no es
más que una palabra balanceándose suavemente entre dos sentidos, como un
niño en su columpio». <em>Poesía con niños. Guía para propiciar el
encuentro de los niños con la poesía.</em> Ciudad de México:
Coordinación Nacional de Desarrollo Cultural Infantil, 2012, p.17.<a
href="#fnref3" class="footnote-back" role="doc-backlink">↩︎</a></p></li>
<li id="fn4" role="doc-endnote"><p>Concepto que nos llega del inglés
<em>folklore</em>. Designa el conjunto de saberes, creencias, artesanías
y prácticas orales de carácter tradicional. Néstor García Canclini,
reconocido investigador de las culturas populares, explica en su libro
<em>Culturas híbridas. Estrategias para entrar y salir de la
modernidad</em>. México: Random House Mondadori, 2009, p.198, que el
estudio del folclor nació en Europa durante el siglo XIX y luego se
extendió a América con el mismo ímpetu melancólico de responder a «la
ceguera aristocrática y como réplica a la primera industrialización de
la cultura». Advierte la falta de cuestionamiento por parte de los
folcloristas sobre los procesos adaptativos de las culturas populares
frente a las culturas de masas. En ese sentido, podemos preguntarnos
cómo los actuales <em>mass media</em> beben de la tradición oral.
Plataformas como Youtube y Facebook son espacios de difusión para
proyectos como <em>Nican Nican</em>, dirigido por la mexicana Ana Prado,
quien en su tarea de acercar el lenguaje artístico a la primera infancia
ha actualizado ciertos juegos de manos o cuentos de regazo
tradicionales.<a href="#fnref4" class="footnote-back"
role="doc-backlink">↩︎</a></p></li>
<li id="fn5" role="doc-endnote"><p>Tesis de maestría albergada en el
repositorio del Colegio de San Luis, A.C.: “La Lírica tradicional
infantil de México: letra y música”, p. 12. Además, podemos encontrar
allí referencias a importantes compilaciones que se han hecho en nuestro
país, destacando la ya mencionada de Margit Frenk y la de Vicente T.
Mendoza: <em>Lírica infantil de México</em> (1951).<a href="#fnref5"
class="footnote-back" role="doc-backlink">↩︎</a></p></li>
<li id="fn6" role="doc-endnote"><p>«Los polos rebajan su distancia, la
oposición pierde contornos tan netos, en varios momentos claves de la
literatura española, en el gusto por los temas y formas populares del
hombre del Renacimiento, posteriormente del siglo XIX, de la generación
del 98, el neopopularismo de la del 27: Juan del Encina, Cervantes,
Lope, Tirso, García Lorca, Alberti, por no citar sino a los archicitados
autores en cualquier manual literario» <em>La aventura de oír: cuentos y
memorias de tradición oral.</em> Alicante: Biblioteca Virtual Miguel de
Cervantes, 2008. Edición digital basada en la de Madrid, Cincel, 1986<a
href="#fnref6" class="footnote-back" role="doc-backlink">↩︎</a></p></li>
<li id="fn7" role="doc-endnote"><p>Recupero el tratamiento de la
performance de Roberto Rivelino García Baeza, Íbid. «Los textos y las
instrucciones de juegos y canciones que se registran y catalogan tienen
una función de conservación y –de alguna manera- de trasmisión; sin
embargo, el juego y la canción van a vivir cuando se ejecuten en la
performance. Sólo así existirán de manera íntegra, real. La música, el
texto y el movimiento son los elementos constitutivos naturales de la
lírica tradicional infantil.» (p. 5)<a href="#fnref7"
class="footnote-back" role="doc-backlink">↩︎</a></p></li>
<li id="fn8" role="doc-endnote"><p>Pensemos en el movimiento dadaísta,
iniciado en Suiza en 1916, el cual rehuía de los convencionalismos
literarios y artísticos en busca de un lenguaje fresco y vanguardista.
Aunque no hay consenso en el origen del término dadá, uno de los
supuestos es que se inspira en el balbuceo de los bebés.<a
href="#fnref8" class="footnote-back" role="doc-backlink">↩︎</a></p></li>
<li id="fn9" role="doc-endnote"><p><em>Poesía con niños. Guía para
propiciar el encuentro de los niños con la poesía.</em> Ciudad de
México: Coordinación Nacional de Desarrollo Cultural Infantil, 2012,
p.28.<a href="#fnref9" class="footnote-back"
role="doc-backlink">↩︎</a></p></li>
<li id="fn10" role="doc-endnote"><p>Definidas por la misma autora como
la «poesía lúdica, de escasos o múltiples elementos; el decir poético de
los niños, de escasa y secreta comprensión lógica. La palabra acompaña
al juego, convirtiéndose ella misma en juego, y es tratada como un
juguete rítmico oral, dando paso a libres asociaciones fónicas. Es un
repertorio heterogéneo pero comparte estructuras y motivos con otras
ramas de la cultura popular europea: las <em>comptines</em> francesas,
las <em>nursery rhymes</em> inglesas, las <em>lengas lengas</em>
portuguesas, o las <em>filastroche</em> italianas». Pelegrín, Ana.
Retahílas tradicionales: el sentido del sinsentido. Alicante :
Biblioteca Virtual Miguel de Cervantes, 2009.<a href="#fnref10"
class="footnote-back" role="doc-backlink">↩︎</a></p></li>
</ol>
</section>
</body>
</html>
